body {
    margin: 0;
    font-family: 'Inter', sans-serif;
    background-image: url('../img/bg.webp') ;
}
a {
    text-decoration: none;
    z-index: 5;
}

header {
    padding: 20px 0;
    z-index: 5;
    position: fixed; /* Закрепляем хедер к верху */
    width: 100%;
    top: 0;
    left: 0;
    background: transparent; /* Фон по умолчанию прозрачный */
    transition: background 0.3s, padding 0.3s; /* Плавный переход для фона и отступов */
}

.container {
    max-width: 1920px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 40px;
}

.logo {
    width: 100px;
    z-index: 3;
}

.join-btn {
    background: url('../img/btn.svg') no-repeat;
    width: 160px;
    height: 48px;
    border: none;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    z-index: 3;
    transition: transform 0.2s ease; /* Добавление плавного перехода */
}

.join-btn:hover {
    transform: scale(1.03); /* Увеличение кнопки на 3% при наведении */
}

/* Класс для измененного состояния хедера */
header.scrolled {
    background: #10155C;
    padding: 6px 0; /* Уменьшаем отступы при прокрутке */
}

.place-btn {
    background: url('../img/btn.svg') no-repeat;
    margin-top: 60px;
    width: 160px;
    height: 48px;
    border: none;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    z-index: 3;
    transition: transform 0.2s ease; /* Добавление плавного перехода */
}

.place-btn:hover {
    transform: scale(1.03); /* Увеличение кнопки на 3% при наведении */
}

.deposit-btn {
    background: url('../img/btn.svg') no-repeat;
    margin-top: 30px;
    width: 160px;
    height: 48px;
    border: none;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    z-index: 3;
    transition: transform 0.2s ease; /* Добавление плавного перехода */
}

.deposit-btn:hover {
    transform: scale(1.03); /* Увеличение кнопки на 3% при наведении */
}
.hero {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color: #fff;
    font-family: 'Rounded Mplus 1c', sans-serif;
    height: 524px; /* Задаем высоту для секции */
    overflow: hidden;
    margin-top: 0px;
    
}

.hero-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('../img/hero.webp') repeat-x;
    z-index: -1; /* Задаем фоновому изображению задний план */
}

.players {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end; /* Выравниваем по низу */
    height: 100%;
    pointer-events: none;
}

.player {
    display: flex;
    align-items: flex-end; /* Выравниваем изображения по низу */
}

.player-left {
    left: 0;
}

.player-right {
    right: 0;
}

.playerimg-l {
    max-width: 576px;
    width: 30vw;
    height: auto;
    margin-bottom: 0;
}
.playerimg-r {
    max-width: 640px;
    width: 34vw;
    height: auto;
    margin-bottom: 0;
}

.playerimg-l-mob, .playerimg-r-mob {
    display: none;
}

.hero-text {
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: -470px; /* Сдвиг текста вверх */
}

.cmlogo {
    margin-bottom: 35px;
}

.date {
    border: 2px solid #fff;
    border-radius: 8px; /* Скругленные углы */
    display: inline-block;
    padding: 5px 10px;
    margin-bottom: 20px;
    font-size: 20px;
    font-family: 'inter', sans-serif;
}

h1 {
    font-size: 80px;
    font-weight: 900;
    margin: 0px 0;
    line-height: 72px;
    text-transform: uppercase;
}

p {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 40px;
    font-family: 'inter', sans-serif;
}

.divider {
    height: 24px;
    background-color: #f1f1f1;
}

.winner-section {
    text-align: center;
    padding: 25px 0;
    background: linear-gradient(0deg, #002898 0%, #013FEE 100%); /* Градиентный фон */
    color: #fff;
    position: relative;
    overflow: hidden;
}

.background-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transition: opacity 0.3s ease-in-out;
    opacity: 1;
    pointer-events: none;
    z-index: 0;
}
.background-image.fade-out {
    opacity: 0;
}

.winner-section h2 {
    font-family: 'Rounded Mplus 1c', sans-serif;
    font-weight: 900;
    font-size: 32px;
    margin-bottom: 30px;
    position: relative;
    z-index: 1;
    text-transform: uppercase;
}

.countries {
    display: flex;
    justify-content: space-between;
    position: relative;
    margin: 0 60px;
    z-index: 2;
}
.country-list {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.country-item {
    display: flex;
    align-items: center;
    width: 380px;
    height: 44px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 80px;
    padding: 0 20px;
    transition: transform 0.2s, background-color 0.2s;
    cursor: pointer;
}

.country-item:hover {
    transform: scale(1.03);
}

.country-item.selected {
    background: #FF7C1E;
}

.country-flag {
    width: 28px;
    height: 28px;
    border: 1px solid #fff;
    border-radius: 50%;
    margin-right: 10px;
}

.country-name {
    font-family: 'Rounded Mplus 1c', sans-serif;
    font-weight: 800;
    font-size: 16px;
    flex-grow: 1;
}

.country-coef {
    font-family: 'Rounded Mplus 1c', sans-serif;
    font-weight: 800;
    min-width: 50px;
    font-size: 16px;
    padding: 5px 10px;
    border: 1px solid #fff;
    border-radius: 50px;
}
.bonus-message {
    font-family: 'Rounded Mplus 1c', sans-serif;
    font-weight: 600;
    font-size: 24px;
    color: #fff;
    margin-bottom: 20px;
    display: none; /* Изначально скрыто */
}

.matches-of-the-day {
    text-align: center;
    padding: 25px 0;
    color: #fff;
    position: relative;
}

.decorative-element {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    pointer-events: none;
    z-index: -1;
}

.decorative-element.left {
    left: 0px;
    max-width: 389px;
    max-height: 570px;
    background-image: url('../img/el.png');
}

.decorative-element.right {
    right: 0px;
    top: 90%;
    max-width: 551px;
    max-height: 496px;
    background-image: url('../img/er.png');
}

.matches-of-the-day h2 {
    font-family: 'Rounded Mplus 1c', sans-serif;
    font-weight: 900;
    font-size: 32px;
    margin-bottom: 30px;
    text-transform: uppercase;
}

.matches {
    max-width: 1000px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 20px;
    position: relative;
    margin: 0 auto; /* Центровка блока */
}
.matches::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 20px; /* Закругленные углы */
    border: 2px solid rgba(255, 255, 255, 0.5);
    pointer-events: none;
    z-index: 0;
    mask-image: linear-gradient(to top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
}

.match {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding-bottom: 20px;
    position: relative;
    z-index: 1; /* Поднятие над обводкой */
}

.team {
    display: flex;
    align-items: center;
    gap: 20px;
    
}

.team-name-left {
    font-family: 'Rounded Mplus 1c', sans-serif;
    font-weight: 800;
    font-size: 32px;
    width: 220px;
    text-align: right;
    
}

.team-name-right {
    font-family: 'Rounded Mplus 1c', sans-serif;
    font-weight: 800;
    font-size: 32px;
    width: 220px;
    text-align: left;
    
}
.team-flag1 {
    width: 80px;
    height: 80px;
    border: 2px solid #fff;
    border-radius: 50%;
    cursor: pointer;
}

.team-coef {
    font-family: 'Rounded Mplus 1c', sans-serif;
    font-weight: 800;
    font-size: 24px;
    padding: 5px 10px;
    min-width: 75px;
    border: 1px solid #fff;
    border-radius: 8px;
    margin-left: 20px;
    margin-right: 20px;
}

.vs {
    font-family: 'Rounded Mplus 1c', sans-serif;
    font-weight: 800;
    font-size: 24px;
}
.groups-section-mob {
    display: none;
}

.groups-section {
    text-align: center;
    padding: 50px 0;
    color: #fff;
    z-index: 5 !important;
}

.groups-section h2 {
    font-family: 'Rounded Mplus 1c', sans-serif;
    font-weight: 900;
    font-size: 32px;
    margin-bottom: 30px;
    text-transform: uppercase;
}

.groups-container {
    max-width: 1300px;
    min-width: 820px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
    padding: 20px;
    background: linear-gradient(0deg, #002898 0%, #013FEE 100%);
    border-radius: 20px;
    flex-direction: column;
    
}

.group {
    flex: 1 1 calc(25% - 20px);
    border-radius: 20px;
    padding: 20px;
    max-width: 260px;
    position: relative;
    z-index: 1;
}

.group::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    border: 2px solid rgba(255, 255, 255, 0.5);
    pointer-events: none;
    z-index: -1;
    mask-image: linear-gradient(to top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
}

.group-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.group h3 {
    font-family: 'Rounded Mplus 1c', sans-serif;
    font-weight: 900;
    font-size: 16px;
    margin: 0;
    opacity: 60%;
}

.gtitle {
    display: flex;
    flex-direction: row;
    gap: 25px;
    justify-content: center;
}
.points-title {
    font-family: 'Rounded Mplus 1c', sans-serif;
    font-weight: 800;
    font-size: 16px;
    opacity: 60%;
}

.group-content {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.group-teams {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.team {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.team-flag {
    width: 28px;
    height: 28px;
    border: 1px solid #fff;
    border-radius: 50%;
}

.team-name {
    font-family: 'Rounded Mplus 1c', sans-serif;
    font-weight: 800;
    font-size: 16px;
    flex-grow: 1;
    text-align: left;
    margin-left: 10px;
}

.points {
    font-family: 'Rounded Mplus 1c', sans-serif;
    font-weight: 800;
    font-size: 16px;
}



.double-deposit-section {
    padding: 50px 40px;
    text-align: center;
    color: #fff;
    position: relative;
}

.section-title {
    font-family: 'Rounded Mplus 1c', sans-serif;
    font-weight: 400;
    font-size: 32px;
    margin: 0 0 20px;
}

.benefit-blocks {
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-top: 30px;
}

.benefit-blocks p {
    margin-bottom: 0px;
}

.benefit-block {
    background-size: contain;
    padding: 20px;
    width: 280px;
    height: auto;
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    z-index: 1;
}

.benefit-block::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    border: 2px solid rgba(255, 255, 255, 0.5);
    pointer-events: none;
    z-index: -1;
    mask-image: linear-gradient(to top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 80%);
}

.benefit-icon {
    width: 70px;
    height: 58px;
    margin-bottom: 0px;
}

.benefit-text {
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #fff;
}

.footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 40px;
    max-height: 72px;
}

.footer-logo {
    height: 32px;
}

.footer-text {
    font-family: 'Inter', sans-serif;
    font-weight: 500;
    font-size: 14px;
    color: #79849B;
}

.matches-of-the-day.mobile {
    display: none;
}

@media (max-width: 1400px) {
    .background-image {
        display: none;
    }
    .decorative-element.left {
        display: none;
    }
    .decorative-element.right {
        display: none;
    }
    .groups-container {
        margin-left: 20px;
        margin-right: 20px;
    }
}
@media (max-width: 1200px) {
    .hero-text {
        margin-top: -480px;
    }
    h1 {
        font-size: 64px;
        line-height: 64px;
    }
    .countries {
        margin-bottom: 20px;
        gap: 20px;
    }
    .matches {
        max-width: 860px;
        display: flex;
        flex-direction: column;
        gap: 20px;
        padding: 20px;
        position: relative;
        margin: 0 auto;
    }
    .team-coef {
        font-family: 'Rounded Mplus 1c', sans-serif;
        font-weight: 800;
        font-size: 20px;
        padding: 5px 10px;
        min-width: 75px;
        border: 1px solid #fff;
        border-radius: 8px;
        margin-left: 15px;
        margin-right: 15px;
    }
    .team-name-right {
        font-family: 'Rounded Mplus 1c', sans-serif;
        font-weight: 800;
        font-size: 30px;
        width: 180px;
        text-align: left;
    }
    .team-name-left {
        font-family: 'Rounded Mplus 1c', sans-serif;
        font-weight: 800;
        font-size: 30px;
        width: 180px;
        text-align: right;
    }
}

@media (max-width: 1000px) {
    .groups-container {
        margin-left: 10px;
        margin-right: 10px;
    }
    .gtitle {
        gap: 17px;
    }
    .match {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        padding-bottom: 20px;
        position: relative;
        z-index: 1;
    }
}
@media (max-width: 980px) {
    .countries {
        display: flex;
        justify-content: space-between;
        position: relative;
        margin: 0 60px;
        z-index: 2;
        flex-direction: column;
        align-items: center;
        margin-bottom: 20px;
        gap: 20px;
    }
    .background-image {
        display: none;
    }
    .team-name-left {
        font-family: 'Rounded Mplus 1c', sans-serif;
        font-weight: 800;
        font-size: 24px;
        width: 100%;
        max-width: 220px;
        min-width: 140px;
        text-align: right;
    }
    .team-name-right {
        font-family: 'Rounded Mplus 1c', sans-serif;
        font-weight: 800;
        font-size: 24px;
        width: 100%;
        max-width: 220px;
        min-width: 140px;
        text-align: left;
    }
    .team-flag1 {
        width: 52px;
        height: 52px;
        border: 2px solid #fff;
        border-radius: 50%;
    }
    .team-coef {
        font-family: 'Rounded Mplus 1c', sans-serif;
        font-weight: 800;
        font-size: 20px;
        padding: 5px 10px;
        border: 1px solid #fff;
        border-radius: 8px;
        margin-left: 20px;
        margin-right: 20px;
    }
    .matches {
        margin: 0px 20px;
    }
    .team {
        gap: 10px;
    }
    .groups-section {
        display: none;
    }
    .groups-section-mob {
        display:block;
        text-align: center;
        padding: 10px 0;
        color: #fff;
        background: linear-gradient(0deg, #002898 0%, #013FEE 100%);
        z-index: 5 !important;
    }
    
    .groups-section-mob h2 {
        font-family: 'Rounded Mplus 1c', sans-serif;
        font-weight: 900;
        font-size: 32px;
        margin-bottom: 30px;
        text-transform: uppercase;
    }
    
    .groups-container-mob {
        max-width: 1300px;
        margin: 0 auto;
        padding: 0px 0px 10px 20px;
        overflow-x: auto; /* Добавляем горизонтальный скролл */
    }
    
    .gtitle {
        display: flex;
        flex-direction: row;
        gap: 25px;
        justify-content: flex-start;
        white-space: nowrap; /* Убираем переносы строк */
    }
    
    .group {
        flex: 0 0 auto; /* Устанавливаем фиксированную ширину для группы */
        border-radius: 20px;
        padding: 20px;
        width: 230px;
        position: relative;
        z-index: 1;
    }
    
    .group::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border-radius: 20px;
        border: 2px solid rgba(255, 255, 255, 0.5);
        pointer-events: none;
        z-index: -1;
        mask-image: linear-gradient(to top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    }
    
    .group-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 20px;
    }
    
    .group h3 {
        font-family: 'Rounded Mplus 1c', sans-serif;
        font-weight: 900;
        font-size: 16px;
        margin: 0;
        opacity: 60%;
    }
    
    .points-title {
        font-family: 'Rounded Mplus 1c', sans-serif;
        font-weight: 800;
        font-size: 16px;
        opacity: 60%;
    }
    
    .group-content {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    
    .group-teams {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    
    .team {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    
    .team-flag {
        width: 28px;
        height: 28px;
        border: 1px solid #fff;
        border-radius: 50%;
    }
    
    .team-name {
        font-family: 'Rounded Mplus 1c', sans-serif;
        font-weight: 800;
        font-size: 16px;
        flex-grow: 1;
        text-align: left;
        margin-left: 10px;
    }
    
    .points {
        font-family: 'Rounded Mplus 1c', sans-serif;
        font-weight: 800;
        font-size: 16px;
    }
}

@media (max-width: 800px) {
    /* Скрываем десктопную версию на мобильных устройствах */
    .matches-of-the-day.desktop {
        display: none;
    }
    .team-name {
        margin-left: 0px;
    }

    /* Показываем мобильную версию на мобильных устройствах */
    .matches-of-the-day.mobile {
        display: block;
        text-align: center;
        padding: 25px 0;
        color: #fff;
        background-image: url('../img/hero_mob.jpg') ;
    }

    .matches-of-the-day.mobile h2 {
        font-family: 'Rounded Mplus 1c', sans-serif;
        font-weight: 900;
        font-size: 24px;
        margin-bottom: 20px;
    }

    .matches-of-the-day.mobile .matches {
        display: flex;
        flex-direction: column;
        gap: 20px;
        padding: 0 20px;
    }

    .matches-of-the-day.mobile .match {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 30px;
        padding-bottom: 20px;
        justify-content: center;
    }

    .matches-of-the-day.mobile .team {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }

    .matches-of-the-day.mobile .team-flag1 {
        width: 60px;
        height: 60px;
        border: 2px solid #fff;
        border-radius: 50%;
    }

    .matches-of-the-day.mobile .team-name {
        font-family: 'Rounded Mplus 1c', sans-serif;
        font-weight: 800;
        font-size: 16px;
    }

    .matches-of-the-day.mobile .team-coef {
        font-family: 'Rounded Mplus 1c', sans-serif;
        font-weight: 800;
        font-size: 14px;
        padding: 5px 10px;
        border: 1px solid #fff;
        border-radius: 8px;
    }

    .matches-of-the-day.mobile .vs {
        font-family: 'Rounded Mplus 1c', sans-serif;
        font-weight: 800;
        font-size: 24px;
        margin: 10px 0;
    }
    .groups-section {
        display: none;
    }
    .double-deposit-section {
        background-image: url('../img/hero_mob.jpg') ;
    }
    .benefit-blocks {
        display: flex;
        gap: 30px;
        margin-top: 30px;
        flex-direction: column;
        align-items: center;
    }
    .benefit-block {
        background-size: contain;
        padding: 0px 20px 15px 20px;
        width: 280px;
        height: auto;
        text-align: left;
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        position: relative;
        z-index: 1;
    }
    .benefit-blocks p {
        margin-bottom: 0px;
        margin-left: 20px;
    }
    .benefit-block::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border-radius: 8px;
        border: 2px solid rgba(255, 255, 255, 0.5);
        pointer-events: none;
        z-index: -1;
        mask-image: linear-gradient(to top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 80%);
    }
    .section-title {
        font-family: 'Rounded Mplus 1c', sans-serif;
        font-weight: 400;
        font-size: 24px;
        margin: 0 0 20px;
    }
    .player {
        position: absolute; /* Изменяем позиционирование на абсолютное */
        bottom: 0;
    }
    .playerimg-l {
        display: none;
    }
    .playerimg-r {
        display: none;
    }
    .playerimg-l-mob {
        display: block;
        max-width: 576px;
        height: auto;
        margin-bottom: 0;
        z-index: 2;
    }
    .playerimg-r-mob {
        display: block;
        max-width: 576px;
        height: auto;
        margin-bottom: 0;
        z-index: 1;
    }
    header {
        padding: 15px 0 20px 0;
    }
    .logo {
        width: 88px;
        z-index: 3;
    }
    .container {
        padding: 0 15px;
    }
    .hero-bg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: url('../img/hero_mob.jpg') repeat-x;
        z-index: -1; /* Задаем фоновому изображению задний план */
    }
    .hero {
        height: 750px;
    }
    .hero-text {
        margin-top: -670px;
    }
    .date {   
        font-size: 16px;
    }
    h1 {
        font-size: 44px;
        line-height: 39px;
    }
    p {
        font-size: 18px;
    }

    .country-item {
        display: flex;
        align-items: center;
        max-width: 380px;
        min-width: 300px;
        width: 100%;
        height: 44px;
        background: rgba(255, 255, 255, 0.1);
        border-radius: 80px;
        padding: 0 6px;
        transition: transform 0.2s, background-color 0.2s;
        cursor: pointer;
    }
    .country-name {
        text-align: left;
    }
    .country-list {
        gap: 10px;
    }
    .countries {
        gap: 10px;
    }
    .benefit-text {
        font-size: 14px;
        color: #fff;
    }
    .footer {
        display: flex;
        justify-content: space-between;
        padding: 0px 15px;
        max-height: 72px;
        height: 60px;
        align-items: center;
        background-color: #10155C;
    }
    .footer-text {
        font-family: 'Inter', sans-serif;
        font-weight: 500;
        font-size: 12px;
        color: #79849B;
    }
    .footer p{
        margin-bottom: 10px;
    }
}

/* Стилизация общего скроллбара */
@media (min-width: 720px) {
    ::-webkit-scrollbar {
        width: 12px; /* Ширина скроллбара */
        height: 12px; /* Высота скроллбара (для горизонтального скролла) */
    }

    /* Стилизация дорожки (фон) скроллбара */
    ::-webkit-scrollbar-track {
        background: linear-gradient(0deg, #002898 0%, #013FEE 100%); /* Градиентный фон дорожки */
        border-radius: 10px; /* Скругленные углы */
    }

    /* Стилизация ползунка скроллбара */
    ::-webkit-scrollbar-thumb {
        background: #FF7C1E; /* Цвет ползунка */
        border-radius: 10px; /* Скругленные углы */
        border: 2px solid #013FEE; /* Отступ между ползунком и дорожкой */
    }

    /* Ползунок при наведении */
    ::-webkit-scrollbar-thumb:hover {
        background: #FFA34D; /* Цвет ползунка при наведении */
    }

    /* Ползунок для элемента textarea */
    textarea::-webkit-scrollbar {
        width: 12px;
        height: 12px;
    }

    textarea::-webkit-scrollbar-track {
        background: linear-gradient(0deg, #002898 0%, #013FEE 100%);
        border-radius: 10px;
    }

    textarea::-webkit-scrollbar-thumb {
        background: #FF7C1E;
        border-radius: 10px;
        border: 2px solid #013FEE;
    }

    textarea::-webkit-scrollbar-thumb:hover {
        background: #FFA34D;
    }
}




